package cn.axzo.msg.center.common.utils;

import cn.axzo.basics.common.exception.ServiceException;

/**
 * @author yanglin
 */
public class MiscUtils {

    public static RuntimeException wrapException(Exception e) {
        return e instanceof ServiceException ? (ServiceException) e : new ServiceException(e);
    }

}